@charset "shift_jis";

/*------------------------------------------------------------------‘S‘ÌÝ’è--*/

* {
	margin:0;
	padding:0;
}
ul,
ul li {
	list-style-type: none;
	margin:0;
	padding:0;
}

a {
color:#000;
text-decoration:none;
}

body {
	margin:0;
	padding:0;
	text-align:right;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:14px;
	line-height:1em;
	color:#666;
position:relative;
height:100%;
background: url(img/back.gif) repeat;
}

#container {
	width:680px;
	margin:0 auto;
        padding:0px 0 0;
        background: #fff;
	border-right: 1px #91806B solid;
	border-left: 1px #91806B solid;
	border-bottom: 1px #91806B solid;
}


#header {
width: 680px;
background-color:#fff;
height:60px;
margin:0 auto;
padding:0px 0 0;
border-bottom: 4px solid #8F7E68;
}

#header .wrap {
width:1000px;
margin:0 auto;
}

#header h1 {
float:left;
width:301px;
}
#header h1 img {
width:100%;
}
#header ul {
float:right;
width:745px;
padding-top:15px;
}
#header ul li {
font-size:14px;
float:left;
}
#header ul li a {
display:block;
padding:0 20px;
}
#header ul li a:hover {
text-decoration:underline;
}

.copyArea {
clear:both;
width:590px;
margin:auto;
position: absolute;
top:340px;
left:0;
right:0;
bottom:0;
color:#fff;
}

.copyArea h2 {
font-size:28px;
font-weight:normal;
text-shadow:0px 2px 6px #666;
border-bottom:1px solid #fff;
padding-bottom:15px;
margin-bottom:20px;
display:inline-block;
}
.copyArea p {
font-size:18px;
text-shadow:0px 2px 6px #666;
}

.copyArea a {
display:block;
margin:40px auto;
width:130px;
background-color:#918168;
color:#fff;
font-size:18px;
padding:15px 0;
}
.copyArea a:hover {
background-color:#aea08b;
}


#headerIndex {
    position: relative;
    width: 680px;
    height: 900px;
    background: url(img/1802/TOP180608-681.jpg)no-repeat top center;
    background-size: 680px 850px;
    margin: 0px auto 0;
    padding: 0px auto 0;
    text-align: center;
}

#headerIndex h1 {
position:absolute;
top:250px;
color:#000;
text-decoration:underline;
margin:auto;
left:0;
right:0;
font-size:24px;
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}

#headerIndex h2 {
position:absolute;
top:290px;
color:#000;
text-decoration:underline;
margin:auto;
left:0;
right:0;
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}

#headerIndex p {
position:absolute;
bottom:20px;
margin:auto;
left:0;
color:#000;
right:0;
font-size:16px;
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}

#headerIndex p.copyright {

position:absolute;
bottom:px;
top:auto;
margin:auto;
left:0;
color:#000;
right:0;

}

.btnEnter{
position:absolute;
bottom:260px;
top:auto;
margin:auto;
left:0;
color:#000;
right:0;
font-size:24px;
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
text-decoration:underline;
}

#headerIndex li {
position:absolute;
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}
#headerIndex #m01 {
top:110px;
left:0;
right:0;
}

#headerIndex #m02 {
top:170px;
right:60px;
}

#headerIndex #m03 {
top:370px;
right:60px;
}

#headerIndex #m04 {
top:440px;
right:0;
left:0;
}

#headerIndex #m05 {
top:370px;
left:60px;
}

#headerIndex #m06 {
top:170px;
left:60px;
}


#headerIndex li a {
text-decoration:underline!important;
font-size:16px;
color:#000;
font-weight:bold;
}




/*------------------------------------------------------------------ƒtƒbƒ^[--*/

#footer p.copyright {
	font-size:8pt;
	text-align:left;
	width: 680px;
        background-color:#fff;
        margin:0 auto;
        padding:10px 0 0;
	border-top:solid 5px #8F7E68;
}